Subject: Lovers by Brian Friel - The Space 6th-7th-8th April
From: Nick Reed <[email-masked]>
To: [email-masked]
Cc: Damian Downes <[email-masked]>, Mark Taylor <[email-masked]>, Roisin FitzGerald <[email-masked]>, Marie-Louise O'Donnell <[email-masked]>, Helen Hutton <[email-masked]>, Emmet McSwiney <[email-masked]>
Date: Tue, 30 Mar 2004 14:54:26 +0100

Chris

Further to our chat I can confirm that you will present Lovers by Brian
Friel in The Space next week as follows

Tuesday 6th to Thursday 8th April at 20.30

DCU Drama Soc present

Lovers (Winners) by Brian Friel*

Tickets €7 full price, €5 Students

* Box office note - Lovers is two complimentary plays - Winners and
Losers. Only Winners is being performed and it runs for approximately an
hour

I estimate that the crew costs to run this show will be about €500
and the Helix will retain the first €500 of income to cover this.
Receipts over €500 will be split 70/30 in favour of the Helix.

I note that you need final confirmation from your colleagues: assuming
no changes please advise Helen Hutton directly when you would like tickets
to go on sale. If there any changes which impact on the deal in any way,
let me know directly

Nick